﻿/* default layout */

.ajax__tab_default .ajax__tab_header {white-space:nowrap;}

.ajax__tab_default .ajax__tab_outer {display:-moz-inline-box;display:inline-block}

.ajax__tab_default .ajax__tab_inner {display:-moz-inline-box;display:inline-block}

.ajax__tab_default .ajax__tab_tab {margin-right:4px;overflow:hidden;text-align:center;cursor:pointer;display:-moz-inline-box;display:inline-block}

 

/* my theme */

.my_tab .ajax__tab_header
{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	background: url(Images/Tabs/tab-line.gif) repeat-x 50% bottom;
	color: #0b3d5d;
	font-weight: bold;
}

.my_tab .ajax__tab_outer
{
	background: url(Images/Tabs/tab-right.gif) no-repeat right 50%;
	height: 21px;
}

.my_tab .ajax__tab_inner
{
	padding-left: 3px;
	background: url(Images/Tabs/tab-left.gif) no-repeat;
}

.my_tab .ajax__tab_tab
{
	height: 21px;
	padding: 4px;
	margin: 0;
	background: url(Images/Tabs/tab.gif) repeat-x;
}

.my_tab .ajax__tab_hover .ajax__tab_outer
{
	background: url(Images/Tabs/tab-hover-right.gif) no-repeat right 50%;
}

.my_tab .ajax__tab_hover .ajax__tab_inner
{
	background: url(Images/Tabs/tab-hover-left.gif) no-repeat;
}

.my_tab .ajax__tab_hover .ajax__tab_tab
{
	background: url(Images/Tabs/tab-hover.gif) repeat-x;
}

.my_tab .ajax__tab_active .ajax__tab_outer
{
	background: url(Images/Tabs/tab-active-right.gif) no-repeat right 50%;
}

.my_tab .ajax__tab_active .ajax__tab_inner
{
	background: url(Images/Tabs/tab-active-left.gif) no-repeat;
}

.my_tab .ajax__tab_active .ajax__tab_tab
{
	background: url(Images/Tabs/tab-active.gif) repeat-x;
}

.my_tab .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:1.0em;border:1px solid #999999;border-top:0;padding:8px;background-color:#ffffff;}

 

 

/* scrolling */

.ajax__scroll_horiz {overflow-x:scroll;}

.ajax__scroll_vert {overflow-y:scroll;}

.ajax__scroll_both {overflow:scroll}

.ajax__scroll_auto {overflow:auto}
